@import url('https://fonts.googleapis.com/css?family=Righteous');
@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800;900&display=swap');

html {
    scroll-behavior: smooth;
  }
  body{
      overflow-x:hidden;
      font-family: 'Rubik', sans-serif;
      padding: 0;
      margin: 0;
  }
h1, h2, h3{
    font-weight: 300;
}
.text-bold{
    font-weight: bold;
}
.bg-white{
    background-color: white;
}
.logo{
    width: 200px;
}
.shadow{
    box-shadow: 4px 4px 7px rgb(0, 0, 0, 0.3);
  }

/* navigation Bar */
.navbar{
    border-bottom: 4px solid rgb(221, 91, 4);
}
.nav-item a{
    color: black;
    font-size: 20px;
}
.nav-item{
    transition: 0.5s ease;
}
.nav-item:hover{
    background-color: rgb(221, 91, 4);
}
.nav-item:hover .nav-link{
    color: white;
}
.dropdown-menu{
    width:300px;
    border-bottom: 4px solid rgb(221, 91, 4);
    margin-top: 20px;
}
.text-custom{
    color: rgb(221, 91, 4);
}
.text-grey{
    color: black;
    font-weight: 400;
}
.btn-cat, .spec-btn{
    border: 2px solid black;
    color: black;
    transition: 0.5s ease;
}
.btn-cat:hover{
    background-color: black;
    color: white;
}
.spec-btn:hover{
    background-color: black;
    color: white;
}
.no-gutter{
    padding: 0px !important;
}
.spec{
    background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.sm{
    width:40px;
    height:40px;
    font-size: 20px;
    padding: 10px;
    border-radius: 50%;
    transition: 0.5s ease;
}
.sm:hover{
    background: black;
}
.text-black{
    color:black;
}
.text-black:hover{
    color: black;
    text-decoration: none;
}

.icon-bar a:hover {background-color: #000;}
.whatsapp {background: #25D366;color: white;}
.facebook {background: #3B5998;color: white;}
.twitter {background: #55ACEE;color: white;}
.google {background: #dd4b39;color: white;}
.linkedin {background: #007bb5;color: white;}
.icon-bar a {display: block;text-align: center;padding: 16px;transition: all 0.3s ease;color: white;font-size: 20px;}
.instagram{
    background: linear-gradient(110deg, #515bd4, #8134af, #dd2a7b, #feda77, #f58529);
    color: white;
}
.footer-news{
    background-color: none !important;
    border: 2px solid rgb(153, 152, 152);
}
.prod-title{
    font-size: 60px;
    font-weight: 700;
}
.btn-prod{
    border: 2px solid white;
    color: white;
    transition: 0.5s ease;
}
.btn-prod:hover{
    background-color: #000;
    color: white;
}
.insta{
    overflow: hidden;
}
.insta-pic{
    transition: 0.5s ease;
}
.insta-pic:hover{
    transform: scale(1.2);
}
.prod-img{
    transition: 0.5s ease;
}
.prod-img:hover{
    transform: scale(1.1);
}

@media only screen and (max-width: 1400px){
    h1{
        font-size: 30px;
    }
    h3{
        font-size: 24px;
    }
    .pad{
        font-size: 12px;
        margin-top: 5px !important;
    }
    
}

@media only screen and (max-width: 800px){
    .h1-responsive{
        font-size: 28px;
    }
    .prod-title{
        text-align: center;
        font-size: 40px;
        font-weight: 700;
    }
    .prod-title-div{
        text-align: center;
    }
    .dropdown-menu{
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .flip { display: flex; flex-flow: column; }
    .one { order: 1; }
    .two { order: 2;  }
}